Subject: Alumni Entrepreneur and Start-Up Panel, Wednesday 11/28 at 7:30 pm

From: 2014 Council <[email-masked]>
Date: Wed, 14 Nov 2012 09:59:33 -0500

Are you curious about working at a start-up? Do you want to be an
entrepreneur after you graduate?****

** **

Come learn from alumni in the Classes of 1989 and 1990 about their
experiences at start-ups and as entrepreneurs. They’ll talk about what it’s
like to work at or run a start-up, and offer their advice to students who
want to follow this path. Refreshments will be served!****

** **

Time: Wednesday, 11/28 at 7:30 pm****

Location: W20-407 (Stratton, Fourth Floor)****

** **

The Alumni Entrepreneur and Start-Up Panel is part of the Class Connections
Program, which connects the Classes of 2014 and 2015 with the alumni who
will celebrate their 25th and 50th reunions when those classes graduate.